posh.admin.templates=模板
posh.admin.lblSqlFileImportSuccess=SQL文件已成功导入数据库
posh.admin.lblFileCreationSuccess=语言文件已正确创建
posh.admin.accountType=用户帐号为：
posh.admin.Accueil=主页
posh.admin.activate=激活
posh.admin.activateUser=激活此用户
posh.admin.active=激活
posh.admin.add=添加
posh.admin.addGroup=添加组
posh.admin.addGroupsAccessOnApplications=限制一些组访问此应用
posh.admin.addGroupsAccessOnDirectory=限制一些组访问此目录（使用SELECTED GROUPS empty赋予所有用户权限）
posh.admin.addLink=添加一个链接/菜单
posh.admin.addMenu=添加内容菜单
posh.admin.addMyTheme=添加我的风格
posh.admin.addNewWidgetEasy=轻松添加一个组件
posh.admin.addPage=添加页
posh.admin.addPagePermission=用户可添加新页面
posh.admin.addSubDir=添加一个子目录
posh.admin.addSubGroup=添加下级分组
posh.admin.addSubMenu=添加子菜单
posh.admin.addTheme=添加风格
posh.admin.addUser=添加用户
posh.admin.addYourModEasyTxt=轻易创建组件并推荐给其他用户
posh.admin.admin=管理
posh.admin.adminInterface=管理界面
posh.admin.administrator=管理员
posh.admin.adminLanguage=管理页面语言
posh.admin.advancedOptions=高级选项
posh.admin.alert=警告
posh.admin.alertBody=您好，\n\n\n\n#1组件已经添加#2.它符合您的一个警示\n\n您可以使用“添加组件”按钮或者“搜索“功能将它直接添加到您的应用。\n\n\n\n
posh.admin.aligned=对齐
posh.admin.allGroups=联系所有用户组
posh.admin.allowClosingBar=用户可以关闭信息条
posh.admin.allowColumnChange=允许添加/抑制列
posh.admin.allowControlsHiding=允许隐藏组件控制
posh.admin.allowDoubleProtection=允许双重页面保护
posh.admin.allowModuleNotAligned=用户可选择一致的组件
posh.admin.allowopenaddmenu=用户可在此页添加组件
posh.admin.allowopeneditmenu=让用户进入选项
posh.admin.allUsersWithEmail=所有用户（在应用中具有合法邮件地址）
posh.admin.alreadyMember=您已经注册，如果密码丢失，请点击“密码丢失”链接
posh.admin.always=始终
posh.admin.anonymous=常规
posh.admin.anonymousConnected=匿名&连接
posh.admin.appConfiguration=应用设置
posh.admin.appDomain=应用领域
posh.admin.appGeneralConfiguration=普通设置
posh.admin.appGeneralConfigurationTxt=目录的使用，数据库访问等
posh.admin.application=应用
posh.admin.applicationConfiguration=应用管理
posh.admin.applications=应用
posh.admin.apply=应用
posh.admin.applyTheme=应用新风格
posh.admin.appName=应用名
posh.admin.appNotificationConfiguration=管理通知邮件
posh.admin.appNotificationConfigurationTxt=为每种语言定义通知消息
posh.admin.appPluginsConfiguration=插件管理
posh.admin.appPluginsConfigurationTxt=为您的应用添加或管理插件
posh.admin.appRoot=应用的根
posh.admin.appStats=统计
posh.admin.appStatsTxt=访问者，新用户，门户网站活跃度
posh.admin.appThemeConfiguration=风格管理
posh.admin.appThemeConfigurationTxt=管理模板与风格
posh.admin.Apr=apr
posh.admin.articleSummary=文章摘要
posh.admin.assignToGroup=网页分配给用户组
posh.admin.Aug=八月
posh.admin.available=可用的
posh.admin.availableGroups=所有组
posh.admin.backPrevPage=返回前页
posh.admin.blockedModulePreventPageRemoval=封锁组件防止网页抑制
posh.admin.byDefault=默认
posh.admin.cacheRefresh=刷新缓存
posh.admin.cacheRefreshTxt=如果组和或网页不一致，您可以手动刷新缓存
posh.admin.cancel=取消
posh.admin.Captcha=Captcha
posh.admin.chooseInfoBarType=选择您想要发布到信息栏的信息
posh.admin.class=类
posh.admin.comment=评论
posh.admin.communication=通信
posh.admin.completeArticle=文章完成
posh.admin.Configuration=配置
posh.admin.confirmPassword=密码确定
posh.admin.connected=网页只为已连接用户服务（阻塞的网页。用户将不能更新）
posh.admin.connectionDateRange=延迟解锁失败的连接
posh.admin.contact=联系
posh.admin.contactEmail=支持邮件
posh.admin.createNewModule=创建新组件
posh.admin.currentMonth=本月
posh.admin.days=天
posh.admin.db=数据库
posh.admin.dbConnection=数据库连接
posh.admin.debugmode=显示调试界面
posh.admin.Dec=十二月
posh.admin.defaultmode=门户从这里开始
posh.admin.defaultTxtNote=默认提醒信息
posh.admin.deleteSelectedTheme=删除选定的主题
posh.admin.dependencies=检查下列插件已安装
posh.admin.description=描述
posh.admin.dir=目录
posh.admin.dirAdded=目录已添加
posh.admin.dirManagement=目录管理
posh.admin.dirNotEmpty=您欲删除的目录非空
posh.admin.dirSuppressed=目录已经移除
posh.admin.displayAll=所有
posh.admin.displayAllLanguageModules=为用户显示所以语言的组件
posh.admin.displayrssdesc=鼠标移过时显示RSS文章描述信息
posh.admin.displayrssimages=显示提要图片
posh.admin.displayrsssource=显示提要源
posh.admin.displays=显示的组件数
posh.admin.doMyTheme=创建新主题
posh.admin.duplicateModule=复制该组件
posh.admin.editMenu=选项菜单
posh.admin.email=邮件
posh.admin.emailConfirmation=注册信息验证
posh.admin.emailing=正在发邮件
posh.admin.emailingTxt=邮件联系该应用的用户
posh.admin.emails=邮件
posh.admin.emailSending=邮件发送中……
posh.admin.emailSent=邮件已经发送
posh.admin.enterprise=企业
posh.admin.errorPluginsInstall=安装插件出错，请检查/include/plugins.log文件
posh.admin.exampleMgmt=用户门户管理
posh.admin.exampleMgmtTxt=验证用户推荐的组件
posh.admin.existingCriterias=列出目前标准
posh.admin.featuresAccess=个性化的用户界面菜单
posh.admin.featuresAccessTxt=在菜单中添加/移除特性
posh.admin.Feb=二月
posh.admin.followModulesActivity=待验证的组件
posh.admin.followPoshActivity=通过RSS提要管理活性
posh.admin.fontColor=字体颜色
posh.admin.freePlacement=随意摆放
posh.admin.function=功能
posh.admin.generalParameter=参数
posh.admin.GenerateFiles=点击这里创建文件
posh.admin.getCookieDebug=获取cookie来显示调试页面
posh.admin.getPassword=密码恢复
posh.admin.groupNotEmpty=您欲删除的组非空
posh.admin.groupSuppressed=该组已被删除
posh.admin.headerFontColor=页头颜色
posh.admin.headlinksMenu=标题菜单
posh.admin.high=高
posh.admin.home=主页
posh.admin.horizontal=标签下面/横向
posh.admin.htmlPage=HTML页
posh.admin.icon=图标
posh.admin.id=ID
posh.admin.inactivate=未激活
posh.admin.inactivateUser=此用户未激活
posh.admin.inactive=未激活
posh.admin.InfobarMsgAlert=警告：它将显示在每个用户门户的顶部
posh.admin.infoFeedUrl=提要信息条
posh.admin.infoFeedUrlNote=如果您不想使用信息条，请保持为空
posh.admin.informationBar=信息标签
posh.admin.informationBarTxt=通过信息条显示信息
posh.admin.invitationEmail=邀请函
posh.admin.Jan=一月
posh.admin.javascriptFct=javascript函数
posh.admin.Jul=七月
posh.admin.Jun=六月
posh.admin.keepCopy=保留一份拷贝
posh.admin.keyword=标签
posh.admin.label=标签
posh.admin.langFile=语言文件
posh.admin.langSelection=语言管理
posh.admin.langSelectionTxt=定义应用的语言
posh.admin.language=语言
posh.admin.lblBtnSend=发送
posh.admin.lblClickHere=点击此处
posh.admin.lblDelete=删除
posh.admin.lblEditable=可编辑
posh.admin.lblEveryone=应用到所有用户（将为所有存在用户创建一个新的标签）
posh.admin.lblFirstUsage=首次？
posh.admin.lblFuturUsers=应用到用户
posh.admin.lblGenerateLangFiles=根据数据库中的信息生成语言文件
posh.admin.lblHello=您好
posh.admin.lblIcon=图标
posh.admin.lblImportSqlFile=加载sql文件并添加到数据库
posh.admin.lblIncorrectDestGroup=目标组不正确
posh.admin.lblLabel=标签
posh.admin.lblLangSettings=语言设置
posh.admin.lblMandatory=必须的
posh.admin.lblMandatoryFields=标记星号的域为必填区域
posh.admin.lblMissingPassword=忘记密码
posh.admin.lblNewPassword=新密码
posh.admin.lblNoModule=没有组件
posh.admin.lblNotificationSettings=通知设置
posh.admin.lblNoUser=没有用户
posh.admin.lblRefresh=刷新
posh.admin.lblReplaceOldtab=替代此标签前一版本（应用到存在的门户网站）
posh.admin.lblSave=保存
posh.admin.lblType=类型
posh.admin.lblUpload=上传
posh.admin.lblValues=价值
posh.admin.lettersColor=文字颜色
posh.admin.lettersSize=字母大小
posh.admin.licenceExpireOn=授权截止日期
posh.admin.licenceInformation=Licence
posh.admin.linkClassHelp=CSS类分配到菜单项（可选）
posh.admin.linkCommentHelp=评论提示（可选）
posh.admin.linkFunctionHelp=此项被点击时（子菜单可选），调用此函数（*）
posh.admin.linkIconHelp=图片显示在标签左边（图片必须存放于/image目录，如：ico_menu1.gif）(可选)
posh.admin.linkLabelHelp=在菜单中显示名称
posh.admin.loadlatestpageonstart=连接，打开
posh.admin.loadlatestpageonstart1=第一个标签
posh.admin.loadlatestpageonstart2=在上次关闭时打开页面
posh.admin.loadlatestpageonstart3=主页
posh.admin.login=登录
posh.admin.loginscreen=登录界面
posh.admin.logo=logo
posh.admin.logout=退出
posh.admin.low=慢
posh.admin.mailNotSendIncorrectAdress=地址不合法，电子邮件未发出
posh.admin.mainTableFontColor=组件域字体颜色
posh.admin.manageUsers=管理用户组
posh.admin.Mar=三月
posh.admin.maxNbMod=每页的最多组件数
posh.admin.maxNbPages=每页最大用户数
posh.admin.maxSize=最大规模
posh.admin.May=五月
posh.admin.menuDefaultStatus=连接，菜单：
posh.admin.menuDefaultStatus1=总是关闭
posh.admin.menuDefaultStatus2=保持最后的状态
posh.admin.menuDefaultStatus3=始终打开
posh.admin.menuDefaultStatus4=关闭不能打开
posh.admin.menuManagement=菜单管理
posh.admin.menuPosition=菜单位置
posh.admin.message=消息
posh.admin.minSize=最小尺寸
posh.admin.minWidth=最小宽度
posh.admin.modAvailable=可用组件
posh.admin.mode=模式
posh.admin.modifProcessed=应用变更
posh.admin.modify=变更
posh.admin.modifyGroup=修改组
posh.admin.modifyThisPage=修改此页
posh.admin.modMgmt=组件管理
posh.admin.moduleAlignDefault=默认
posh.admin.Modules=组件
posh.admin.moduleStats=统计（组件）
posh.admin.moduleStatsTxt=活动的组件
posh.admin.modValidate=验证些组件
posh.admin.modWaitingVal=正在等待验证的组件
posh.admin.month=月
posh.admin.months=月
posh.admin.name=名字
posh.admin.new=新建
posh.admin.NewPageManageOptions=管理此页的一般选项
posh.admin.NewPageManageWidgets=添加或者删除此页的组件
posh.admin.next=下一个
posh.admin.no=没有
posh.admin.noEmailSent=未发送邮件
posh.admin.noImgFile=此文件不是图片
posh.admin.noLinkDefined=没有定义链接
posh.admin.noLogo=没有图标
posh.admin.none=无
posh.admin.normal=一般
posh.admin.notactive=未激活
posh.admin.nothing=没有
posh.admin.noThmFile=技术问题！文件扩展名不是.thm!
posh.admin.noThmLoaded=技术问题！主题文件未更新
posh.admin.noThmProcess=技术问题，没有应用新主题
posh.admin.notificationCopy=副本
posh.admin.notificationEmail=通知邮件
posh.admin.notificationErrCopy=邮件地址不正确
posh.admin.notificationErrMessage=必须指定通知信息
posh.admin.notificationErrSender=必须指定发送人邮件地址
posh.admin.notificationErrSubject=必须指定通知标题
posh.admin.notificationMailWarning=请为通知指定一个默认发送人地址！配置/一般设置/邮件发送
posh.admin.notificationMessage=默认信息
posh.admin.notificationSender=默认发件人
posh.admin.notificationSubject=默认标题
posh.admin.notificationUpdated=通知已更新
posh.admin.notifyUserModification=邮件通知用户
posh.admin.Nov=十一月
posh.admin.numberOfTry=帐号阻塞后最多失败连接数
posh.admin.Oct=10月
posh.admin.once=一次
posh.admin.otherOptions=其它选项
posh.admin.pageDefault=所有（默认）
posh.admin.pageMgmt=应用页面管理
posh.admin.Pages=网页
posh.admin.pagesNowOnline=该页不在线
posh.admin.password=密码
posh.admin.passwordChangePermission=用户可以修改密码
posh.admin.passwordReset=密码将重置
posh.admin.personalizedPortal=个性化主页
posh.admin.plugins=插件
posh.admin.pluginsAvailable=安装插件
posh.admin.port=端口 
posh.admin.portalscreen=默认无连接的页面（定义在‘页面’标签）
posh.admin.portalUser=用户
posh.admin.portalValidate=提交此门户
posh.admin.PortaneoSupport=系统支持
posh.admin.previous=前一个
posh.admin.priority=优先级
posh.admin.proposeReader=用户可使用内部RSS阅读器
posh.admin.proxypacfile=自动配置脚本
posh.admin.proxysettings=代理设置
posh.admin.pseudos=pseudos
posh.admin.rank=评价
posh.admin.receiver=接收者
posh.admin.redactor=redactor
posh.admin.redirection=重定向
posh.admin.refresh=刷新
posh.admin.refreshModule=刷新组件
posh.admin.rejected=拒绝
posh.admin.rss=RSS提要
posh.admin.rssRefreshComment=分（0表示无刷新）
posh.admin.rssRefreshDelay=RSS组件每次均会刷新
posh.admin.save=保存
posh.admin.saveBeforeDelete=在删除一个主题前，请保存修改
posh.admin.saveMenu=保存菜单
posh.admin.saveModifications=保存变更
posh.admin.saveNewPage=保存您的页面，包含上面添加的组件
posh.admin.searchMod=搜索组件
posh.admin.searchUser=搜索用户 
posh.admin.send=发送
posh.admin.sendAnEmail=发送一封邮件
posh.admin.sender=发件人（电子邮件）
posh.admin.sentDate=发送日期
posh.admin.sentMessages=已发送邮件
posh.admin.Sep=九月
posh.admin.server=MYSQL服务器：\n\n（如：localhost）
posh.admin.setOnline=设置成在线！
posh.admin.showFooter=页脚
posh.admin.showHomebar=显示信息块（在主页）
posh.admin.showicon=显示组件图标
posh.admin.showInAdminMode=显示管理员面板
posh.admin.showInAnonymousMode=显示在'匿名'模块中
posh.admin.showInConnectedMode=显示在'已连接'模块
posh.admin.showModuleClose=在组件上显示删除图标
posh.admin.showModuleConfigure=显示组件配置链接
posh.admin.showModuleExplorer=显示组件浏览
posh.admin.showModuleMinimize=显示组件最小图标
posh.admin.showModuleRefresh=在组件上显示刷新图标
posh.admin.showModuleSearch=显示组件搜索引擎
posh.admin.showModuleTitle=显示组件标题
posh.admin.showoverview=显示组件概述，然后再将其添加到门户网站
posh.admin.showRssAddCell=用户可以在他们的网页添加RSS提要
posh.admin.showtabicon=在标签上显示图标
posh.admin.size=大小 
posh.admin.sqlFilesInfo=可到系统主页下载.sql文件
posh.admin.standardFunctions=标准函数：openHelp()打开帮助页，p_addContent.menu() 显示组件菜单，p_edit.menu()显示选项菜单，showSave()显示登录框，ink(\'index.php\') 打开主页
posh.admin.stat1=用户（新用户数）
posh.admin.stat2=活动（打开的门户数）
posh.admin.stat3=组件：TOP 20
posh.admin.stat4=RSS-TOP 20
posh.admin.Statistics=统计
posh.admin.statsModules=TOP 50 - 组件
posh.admin.statsRssDirectory=TOP 50 - RSS提要目录
posh.admin.statsRssUsers=TOP 50 - 用户增加的RSS提要
posh.admin.status=状态
posh.admin.subGroups=小组
posh.admin.subject=主题
posh.admin.submit=提交
posh.admin.subscribeConfirmation=确认您的订阅
posh.admin.subscribeConfirmationBody= 您好 r  ñ  r  祝贺您创建了全新的帐户。这是您的个人联系信息：  r  ñ ＃ 1  r  ñ  r  n这些参数可让您使用您的帐户。  r  ñ  r  n致以最好的问候 
posh.admin.supportEmail=支持email
posh.admin.suppressed=已移除
posh.admin.suppressModule=移除此组件
posh.admin.suppressThisPage=移除此页
posh.admin.suppressUser=删除此用户
posh.admin.survey=调查
posh.admin.tabList=管理员功能列表
posh.admin.tabMgmt=标签管理
posh.admin.tabMgmtTxt=以下是您申请的网页：\n\n要更改这些网页的顺序：它们移到左边灰色区域。 \n\n申请变更：点击
posh.admin.tabMgmtTxt2=添加，删除和修改标签（标题，内容， ...).
posh.admin.tabused=可用的标签
posh.admin.tempId=临时ID
posh.admin.test=测试
posh.admin.testModule=测试此工具
posh.admin.textHtml=Text/HTML
posh.admin.theFeeds=提要
posh.admin.theFirst=首先
posh.admin.themeAvailable=可用的主题
posh.admin.themeName=您的主题名称（不能包含空格或引号）
posh.admin.themeReplaceWarning=变更将会立即在用户的门户中生效，如果变更未被应用，请刷新您的浏览器缓存
posh.admin.themeSelected=选中的主题
posh.admin.themeUsed=已使用的主题
posh.admin.theModules=组件
posh.admin.thePortals=门户
posh.admin.title=标题
posh.admin.tooManyTry=太多的连接尝试失败
posh.admin.type=类型
posh.admin.uniqVisitors=唯一访问者
posh.admin.url=URL
posh.admin.useConditions=建议用户订阅使用条款
posh.admin.useConditionsNote=输入用户使用条款，也可以是一个.html文件
posh.admin.userActivated=用户已激活
posh.admin.userChangePermission=用户可以在不同帐号音切换
posh.admin.userGroups=选中的组
posh.admin.userInactivated=用户未激活
posh.admin.userInfos=用户特性管理
posh.admin.userInfosTxt=定义和管理用户特点
posh.admin.userMgmt=用户管理
posh.admin.username=用户名
posh.admin.userRemoved=用户删除
posh.admin.users=用户
posh.admin.usersCreateModule=可创建组件用户
posh.admin.usersListComaSeparated=带有邮件地址的用户列表以逗号分隔
posh.admin.usersPortal=用户的门户网站
posh.admin.usersPortalMgmt=用户的门户网站的管理
posh.admin.usersPortalVal=系统待验证
posh.admin.userss=用户
posh.admin.userSuppressed=移除的用户
posh.admin.userType=用户类型
posh.admin.Utilisateurs=用户
posh.admin.validInscription=用户的题词
posh.admin.validWidget=工具的验证
posh.admin.verifyAdress=检查
posh.admin.version=版本
posh.admin.vertical=左侧/垂直
posh.admin.waiting=等待
posh.admin.watch=看到
posh.admin.website=网站或内部网站
posh.admin.wholeYear=全年
posh.admin.widgetBarColor=组件选项栏颜色
posh.admin.widgetTitleColor=组件标题颜色
posh.admin.yes=是
posh.admin.yourApplication=您的应用程序
posh.admin.modificationApplied=变更已应用 
posh.admin.nextStep=下一步
posh.admin.log=日志
posh.admin.accountUnsubscribe=取消订阅
posh.admin.noLanguageEntry=数据库中没有标签
posh.admin.RequiredAttributeMissing=Required attribute missing
posh.admin.RequiredValueMissing=Required value missing
posh.admin.nextPage=下一页
posh.admin.previousPage=前一页
posh.admin.fileMustBeWritable=目录#1
posh.admin.useproxy=通过代理获得互联网内容
posh.admin.searchForPeople=Search for people
posh.admin.nogroupid=No group for this identifiant
posh.admin.msgNoFilterSpecified=No filter specified
posh.admin.msgUpdateFailed=No item updated
posh.admin.msgJustOneChar=The value of typ must contain only one character
posh.admin.msgErrTypeFormat=The format of typ is not correct
posh.admin.msgErrDateFormat=The format of #1 must be like yyyy-mm-dd
posh.admin.msgLangAtLeast2Char=The language must have only two characters
posh.admin.msgErrSpecifiedField=The update is not allowed for the specified field
posh.admin.msgFieldTooLong=The value of #1 cannot exceed #2 characters
posh.admin.msgLoginInPass=You must avoid reference to your login in your password
posh.admin.msgNameInPass=You must avoid reference to your name in your password
posh.admin.msgUsrInPass=You must avoid reference to your email in your password
posh.admin.msgSubPassToShort8=Password too short (>8 chars.)
posh.admin.msgNeedToBeConnectedPage=显示此页，您需要登录
posh.admin.msgErrPasswordUsed=You can not use one of your last passwords
posh.admin.msgErrPasswordMix=Your password must be a mix of letters, numbers and symbols
posh.admin.Blanc=White
posh.admin.Jaune=Yellow
posh.admin.Bleu=Blue
posh.admin.Rouge=Red
posh.admin.Vert=Green
posh.admin.Orange=Orange
posh.admin.Marron=Brown
posh.admin.Violet=Purple
posh.admin.link=Link
